﻿/* Global */
body{
	color: #404040; 
	background: #fff;
	font: normal 12px/1.3 Arial, Tahoma, Helvetica, sans-serif;
}
a{
	color: #330078;
}
input,textarea{
	margin: 0;
	padding: 0 5px;
	font: normal 12px Arial, Tahoma, Helvetica, sans-serif;
}
select{
	height: 22px;
	max-width: 100%;
	margin: 1px 0;
	padding: 0 0 0 3px;
	line-height: 22px;
	color: #515151;
}
.styGenFieldUserInput{
	padding: 4px;
	border: 1px solid #ccc;
}
/* Reviews */
.rev-section {
  margin-top: 15px;
  border-top: 4px solid #330087;
  border-bottom: 4px solid #330087;
}
.list-review {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list-review .row {
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #f1f1f1;
}
.list-review .row:last-child {
  border-bottom: none;
}
.list-review .rev-img {
  width: 225px;
  margin: 0 auto;
  max-width: 100%;
  text-align: center;
}
.list-review .rev-img a,
.list-review .rev-img .img {
  max-width: 100%;
  margin: 0 auto;
  height: auto;
}
.list-review .txt-sml {
  font-size: 9px;
  display: block;
  clear: both;
  padding: 2px;
  text-align: right;
  line-height: 1.1;
}
.classification {
  position: relative;
  width: 91px;
  height: 17px;
  margin: 0 auto;
}
.classification .rev-cover {
  position: absolute;
  background: url(../img/stars-g.png) no-repeat;
  top: 0;
  left: 0;
  width: 91px;
  height: 17px;
  z-index: 101;
}
.classification .rev-progress {
  position: absolute;
  background: url(../img/stars_full-g.png) no-repeat;
  top: 0;
  left: 0;
  height: 17px;
  z-index: 102;
}

/* Wrappers/Containers */
#wrapper{
	position: relative;
	overflow: hidden;
}
.container{
	width: inherit;
  	max-width: 990px;
}
.spacer{
	display: none;
}
.display-bl{
	display: block;
}
.display-ib{
	display: inline-block;
}
.pos-relative{
	position: relative;
}
.pos-relz{
	position: relative;
	z-index: 1;
}
.img-center {
  	margin: 0 auto;
}
.img-auto{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.h-center{
	margin-left: auto;
	margin-right: auto;
}
@media (max-width:767px){
	img{
		max-width: 100%;
		height: auto;
	}
	.media-left img,
	.media-object{
		max-width: inherit;
	}
	#wrapper, .mp0{
		padding: 0;
	}
	.table-responsive>.table>tbody>tr>td, 
	.table-responsive>.table>tbody>tr>th, 
	.table-responsive>.table>tfoot>tr>td, 
	.table-responsive>.table>tfoot>tr>th, 
	.table-responsive>.table>thead>tr>td, 
	.table-responsive>.table>thead>tr>th {
	  white-space: inherit;
	}
}
/* Typography */
label{
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}
h1, .font-24{
	font-size: 24px;
}
h2, .font-20{
	font-size: 20px;
}
h3, .font-18{
	font-size: 18px;
}
h5, .font-13{
	font-size: 13px;
}
h6, .font-12{
	font-size: 12px;
}
.font-10{
	font-size: 10px;
}
.font-11{
	font-size: 11px;
}
.font-14{
	font-size: 14px;
}
.font-16{
	font-size: 14px;
}
.font-bold{
	font-weight: bold;
}
.font-italic{
	font-style: italic;
}
.font-script{
	font-family: "Brush Script Std", Arial, Tahoma, Helvetica, sans-serif;
}
.txt-linethrough{
	text-decoration: line-through;
}
.txt-white,
a.txt-white:hover,
a.txt-white:focus{
	color: #fff;
}
.txt-black2{
	color: #363636;
}
.txt-purple{
	color: #330078;
}
.txt-lgray{
	color: #9c9c9c;
}
.txt-dgray{
	color: #636363;
}
.txt-gray{	
	color: #757575; 
}
.txt-red{
	color: #f00;
}
.txt-green{
	color: green;
}
.txt-blue{
	color: blue;
}
.txt-yellow{
	color: #FFEC00;
}
.lh-10{
	line-height: 10px;
}
/* Margin and Padding */
.m0{
	margin: 0;
}
.m5{
	margin: 5px;
}
.mt0{
	margin-top: 0;
}
.mb0{
	margin-bottom: 0;
}
.mb5{
	margin-bottom: 5px;
}
.mt10{
	margin-top: 10px;
}
.mb10{
	margin-bottom: 10px;
}
.mr10{
	margin-right: 10px;
}
.p0{
	padding: 0;
}
.p5{
	padding: 5px;
}
.pt0{
	padding-top: 0;
}
.pb0{
	padding-bottom: 0;
}
.ptb5{
	padding-top: 5px;
	padding-bottom: 5px;
}
.pt10{
	padding-top: 10px;
}
.pb10{
	padding-bottom: 10px;
}
.ptb10{
	padding-top: 10px;
	padding-bottom: 10px;
}
.p10{
	padding: 10px;
}
.p15{
	padding: 15px;
}
.pl15{
	padding-left: 15px;
}
.pl30{
	padding-left: 30px;
}

/* Borders */
.border0{
  border: none!important;
}
.border-red{
	border: 1px solid #ff0000;
}
.border-black{
	border: 1px solid #000;
}
.border-lgray{
	border: 1px solid #f9f9f9;
}
.border-mgray{
	border: 1px solid #E3D9E6;
}
.border-gray{
	border: 1px solid #ccc;
}
.border-purple{
	border: 1px solid #330078;
}
.border-top-lgray{	
	border-top: 1px solid #eaeaea;
}
.border-btm-red{
	border-bottom: 1px solid #ff0000;
}
.border-btm-red2{
	border-bottom: 2px solid #ff0000;
}
.border-btm-purple2{
	border-bottom: 2px solid #1f046b;
}
.border-rad10{
	border-radius: 10px;
}
.border-rad6{
	border-radius: 6px;
}
.border-left0{
  border-left: none;
}
.dotLine{
	display: block;
	height: 10px;
	margin: 10px 0;
	border: none;
	background: url(../../images/dotline.gif) repeat-x 0 0;
}
.line-sml{
	display: block;
	max-width: 400px;
	margin: 0 auto;
	border: none;
	border-top: 1px solid #ff0000;
}
.border0.table>tbody>tr>td, 
.border0.table>tbody>tr>th, 
.border0.table>tfoot>tr>td, 
.border0.table>tfoot>tr>th, 
.border0.table>thead>tr>td, 
.border0.table>thead>tr>th{
	border: none;
	padding-top: 2px;
	padding-bottom: 2px;
}
.border0.table .styGenFieldTag{
	font-size: inherit;
}

/* Background */
.bg-gray{
	background: #9a9899;
}
.bg-lgray{
	background: #e6e6e6;
}
.bg-xlgray{
	background: #f7f7f7;
}
.bg-white{
	background: #fff;
}
.bg-purple {
  color: #fff;
  background: #330078;
}
.bg-purple a{
	color: inherit;
}
.bg-lpurple{
	position: relative;
	background: #ebebed;
}
.bg-lpurple:after{
	position: absolute;
	left: 0;
	top: 50px;
	content: '';
	float: left;
	width: 100%;
	height: 40px;
	background: #a491bf;
}
.bg-yellow{
	background: #ffec01;
}
.bg-lyellow{
	background: #f9fdbd!important;
}
.bg-green{
	background: #00cc33;
}
.bg-greenbay{
	background: #003300;
}
.bg-cee,
.bg-tkids{
	background: #f9fdbd;
}
.bg-cert{
	background: url(../img/bg-cert.jpg) no-repeat 0 0;
	background-size: 100px 100%;
	padding-left: 75px;
}
@media (min-width: 768px){
	.bg-cee{
		background: url(../img/bg_cee.jpg) no-repeat 0 0;
		background-size: cover;
	}
	.bg-tkids{
		background: url(../img/bg-teach-kids.jpg) no-repeat 0 0;
	}
	.bg-cert{
		background-size: inherit;
		padding-left: 145px;
	}
}

/* Box Shadow */
.boxshadow-dgray{
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
}
.boxshadow-gray{
	box-shadow: 3px 6px 10px rgba(0,0,0,0.4)
}
.boxshadow-lgray{
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}

/* List */
.no-list,
.list-check,
.list-arrow,
.list-bulred,
.list-disc {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list-bulred li{
	padding: 3px 20px 3px 12px;
	background: url(../../images/redArrowRight.gif) no-repeat 2px 5px;
}
.list-sbulred{
	padding-left: 13px;
	background: url(../../images/redArrowRight.gif) no-repeat 2px 2px;
}
.list-check{
  padding: 5px 0 5px 23px;
  background: url(../../images/checkmark-green.png) no-repeat;
}
.list-check li {
  padding: 5px 0 5px 23px;
  background: url../../images/checkmark-green.png) no-repeat;
}
.list-bulpurple{
	margin: 0;
	padding: 0;
	list-style: none;
}
.list-bulpurple li{
	padding: 3px 0 3px 20px;
	background: url(../../images/bullet1-p.gif) no-repeat 2px 5px;
}
.list-tooltip li{
	position: relative;
	padding-right: 20px;
}
.list-tooltip img[data-toggle=tooltip]{
	position: absolute;
	right: 0;
	top: 0;
	margin: 5px 5px 0 0;
	cursor: pointer;
}
.list-bulnews li{
	clear: both;
	padding: -3px 0 8px 20px;
}

.list-bulgray li{
	clear: both;
	padding: 0 0 8px 20px;
	background: url(../../images/bullet1-p.gif) no-repeat 4px 3px;
}
.list-hotstocknews li{
	clear: both;
	padding: 0 0 8px 0px;
	background: url(../../images/spacer.gif) no-repeat 30px;
}

.list-ordered li,
.lo-item{
	position: relative;
	padding-left: 25px;
}
.list-ordered .num,
.lo-item .num{
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1;
}
.num{
	color: #ff0000;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.list-inline li{
	display: inline-block;
	margin: 3px;
}
.list-block li{
	display: block;
	margin: 3px 0;
}
/* Fixed width/height */
.w40{
	display: inline-block;
	width: 40px;
	margin-right: 5px;
}
.w55{
	float: left;
	display: inline-block;
	width: 55px;
	margin: 0 5px 5px 0;
}
.w-auto{
	display: inline-block;
	margin: 0 5px 5px 0;
}
.h24{
	height: 24px;
}

/* Main Navigation */
.navbar-toggle{
	position: absolute;
	right: 100%;
	top: 0;
	margin: 0;
	border-radius: 0;
	border: none;
	background: #330078;
}
.navbar-toggle .icon-bar{
	background: #fff;
}
.main-nav{
	color: #fff;
	font-size: 14px;
	background: #330078;
}
.main-nav .leg_llc{
	position: relative;
	z-index: 9;
	display: block;
	padding: 10px 9px;
	background: #330078;
}
@media (min-width: 768px){
	.main-nav .leg_llc{
		float: left;
		width: 148px;
		max-width: 100%;
		text-align: right;
	}
}
@media (min-width:992px){
	.main-nav .leg_llc{
		width: 300px;
	}
}
.main-nav .navbar-nav>li>a{
	color: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
}
.main-nav .navbar-nav>li.active>a,
.main-nav .navbar-nav>li>a:hover,
.main-nav .navbar-nav>li>a:focus{
	background: #230052;
}
/*1st sub level menu*/
.main-nav .navbar-nav li ul{
	position: absolute;
	display: block;
	left: 0;
	top: 34px!important;
	z-index: 999999;
	visibility: hidden;
	width: 150px!important;
	list-style: none;
	padding: 0;
}
.main-nav .navbar-nav li ul li,
.main-nav .navbar-nav li ul li a{
	position: relative;
	float: none;
	display: block;
}
.main-nav .navbar-nav li ul .am-back{
	display: none;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.main-nav .navbar-nav li ul li{
	float: none;
	display: list-item;
	margin: 0;
	padding: 0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.main-nav .navbar-nav li ul li ul{
	top: 0!important;
	left: 100%!important;
}
/* Sub level menu links style */
.main-nav .navbar-nav li ul li a{
	margin: 0;
	padding: 5px 6px;
	color: #fff;	
	font-size: 12px;
	text-align: left;
	background: #59289a;
	border-top-width: 0;
	border-bottom: 1px solid #4c1e89;
	border-left: 1px solid #4c1e89;
}
.main-nav .navbar-nav li ul li a:hover{ /*sub menus hover style*/
	text-decoration: none;
	background: #230052;
}
.rightarrowclass{
	position: absolute;
	top: 10px;
	right: 5px;
}
.downarrowclass{
	display: none;
}
.ico-right{
	display: none;
}
@media (max-width:767px){
	.main-nav{
		position: absolute;
		position: fixed;
		top: 0;
		right: -200px;
		z-index: 999;
		float: left;
		width: 200px;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background: #330078;
		transition: right 600ms;
	}
	.mainnav-show .main-nav{
		right: 0;
	}
	.main-nav .navbar-nav{
		margin: 0;
		float: left;
		width: 100%;
		height: 300px;
		overflow: auto;
		background: #330078;
	}
	.main-nav .navbar-nav li ul{
		width: 100%!important;
		height: auto!important;
		display: none!important;
		overflow: auto;
		max-height: 100%;
	}
	.main-nav .navbar-nav li ul li a{
		width: 100%;
		padding: 5px 10px;
		font-size: inherit;
		line-height: 20px;
		border: none;
	}	
	.main-nav .navbar-nav li ul .am-back{
		display: block;
	}
	.main-nav .navbar-nav li ul .am-back a{
		position: relative;
		padding-left: 35px;
	}
	.main-nav .navbar-nav li ul .am-back a:before,
	.ico-right{
		display: block;
		position: absolute;
		top: 0;
		cursor: pointer;
		width: 30px;
		height: 100%;
		background: #491192 url(../img/right.gif) no-repeat 50% 50%;
	}
	.ico-right{
		right: 0;
	}
	.main-nav .navbar-nav li ul .am-back a:before{
		content: ' ';
		left: 0;
		background-image: url(../img/left.gif);
	}
	.ico-right:hover,
	.main-nav .navbar-nav li ul li a .ico-right,
	.main-nav .navbar-nav li ul .am-back a:hover:before{
		background-color: #230052;
	}
	.main-nav .rightarrowclass{
		display: none;
	}
	.main-nav .navbar-nav li.active-menu{
		position: static;
	}
	.main-nav .navbar-nav li ul{
		opacity: 0.5;
		transition: opacity 2s;
	}
	.main-nav .navbar-nav li.active-menu ul.am-ul{
		display: block!important;
		right: 0;
		left: 0!important;
		height: 100%!important;
		background: #59289a;
		opacity: 1;
	}
}

@media (min-width: 768px){
	.header-top{
		text-align: inherit;
	}
	.topLinks span{
		float: right;
		clear: both;
	}
}

/* --- Bootstrap Components and CSS --- */
.breadcrumb{
	margin: 0;
	padding: 8px 8px 8px 0;
	background: none;
}
.tooltip-inner{
	min-width: 200px;
	color: #330078;
	text-align: left;
	background: #e6ecff;
	border: 1px solid #003399;
}
.tooltip.top .tooltip-arrow{
	border-top-color: #003399;
}


/* Gold Plate */
.goldPlate{
	width: 185px;
	height: 41px;
	color: #404040;
	font-size: 8px;
	background:url(../../images/goldPlate.jpg) no-repeat 0 0;
}
.goldPlate span{
	display: block;
	padding-top: 6px;
	text-align: center;
	line-height: 10px;
	text-transform: uppercase;
}
.gp-sml{
	width: 118px;
	height: 28px;
	font-size: 7px;
	background-size: cover;
}
.gp-sml span{
	line-height: 8px;
	padding-top: 3px;
}

/* Silver Plate */
.SilverPlate{
	width: 185px;
	height: 41px;
	font-size: 8px;
	background:url(../../images/PlaqueSilver185.jpg) no-repeat 0 0;
}

.SilverPlate span{
	display: block;
	padding-top: 6px;
	text-align: center;
	line-height: 10px;
	text-transform: uppercase;
}

.SilverPlate .txt3{
	padding-top: 6px;
}

.SilverPlate .txt2{
	padding-top: 11px;
}

.SilverPlate .txt1{
	padding-top: 16px;
}
.fav-block{
	clear: both;
	padding-bottom: 15px;
}
.fav-block:after{  
	content: '';
	display: block;
	clear: both;
}
.fav-block .tit{
	float: left;
	width: 65px;
	padding-right: 2px;
	text-align: right;
	line-height: 12px;	
}
.fav-block .icon{
	float: left;
	width: 50px;
	text-align: center;
}
.fav-block .goldPlate{
	float: left;
}

.askMeQuestion .questionAudio{
	position: relative;
	padding: 0 5px 0 160px;
	min-height: 210px;
}
.askMeQuestion .flshVideo{
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 140px;
	height: 130px;
	margin: 0px 0px 0 10px;
	text-align: center;
}

/*** Pages ***/
/* Index */
#mHeader{
	padding: 0 15px;
	overflow: hidden;
	background: url(../../images/productbkg.gif) repeat-x 0 100%;
}
@media (min-width: 768px){
	#mHeader{		
		height: 356px;
	}
	#mHeader .row{
		background:url(../../images/leftHeader.png) no-repeat 0 0;
	}
}

.img-slides .img{
	position: relative;
	z-index: 1;
	display: block;
}
#img-slides {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
    float: left;
    width: 100%;
    height: 100%;
}
#img-slides span {
	float: left;
	width: 100%;
	height: 100%;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}
#img-slides span.active {
    z-index:10;
}
#img-slides span.last-active {
    z-index:9;
}
#img-slides span img{
    width: auto;
    height: 100%;
}
@media (max-width:767px){
	.img-slides{
		overflow: hidden;	
	}
	.img-slides .img{
		max-width: 100%;
	}
}

.stock-social .block img{
	float: left;
	margin-right: 10px;
}
.stock-social .block{
	padding: 1px;
	margin-bottom: 5px;
	color: #fff;
}
.stock-social .fb{
	background-color: #3967a6;	
}
.stock-social .man{
	color: yellow;
	background: red;
}
.stock-social .lyft{
	color: #ff00c0;
	background: #ff00c0;
}
.stock-social .pins{
	color: #ffffff;
	background: #e60023;
}
.stock-social .gray{
	background-color: #b0adad;
}
.stock-social .block a{
	color: inherit;
}
.stock-social .block .vcenter{	
	display: table-cell;
	vertical-align: middle;
	height: 42px;
}
@media (max-width: 767px) and (min-width: 560px){
	.stock-gift .col-md-8{
		width: 65%;
	}
	.stock-gift .col-md-4{
		width: 30%;
	}
}
@media (max-width: 360px){
	.stock-gift .col-md-8 {
	  padding: 0 0 0 4px;
	}	
}
.sel-block select{
	float: left;
	width: 95%;
	margin: 3px 0;
}
.subscribe-block .sml-txt{	
	position: relative;
	display: inline-block;
	padding: 5px 50px 5px 0;
}
.subscribe-block .sml-txt a{
	position: absolute!important;
	left: 100%;
	top: 0;
	height: 22px;
	margin: 2px 5px 2px -50px;
	overflow: hidden;
}
.subscribe-block .socialLinks{
	float: left;
	margin: -5px 10px 10px 0;
}

/* Content Area */
.tsel-opt select{
	float: right;
	width: 136px;
	margin-left: 10px;
}

/* EShop */
.customize-form .styOptionWriteInVal,
.customize-form .sel select,
.customize-form .styGenFieldUserInput{
	display: block;
	padding: 3px 8px;
	width: 100%;
	height: 24px;
	border-radius: 0;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.customize-form p{
	margin: 0;
}
.customize-form .form-sh span strong{
	display: inline-block;
	padding-top: 10px;
}
.customize-form .formBox .plaqLine{
	display: block;
	max-width: 260px;
	padding: 0 0 5px;
	background:url(../../images/PlaqueGold230.jpg) no-repeat 15px 12px;
}
.customize-form .formBox .plaqLine input{
	text-transform: uppercase;
	width: 100%;
}
.customize-form .formBox .plaqLine span{
	position: relative;
	display: block;
	padding-top: 3px;
}
.customize-form .formBox .plaqLine .line{
	padding: 0;
}
.customize-form .formBox .plaqLine .numberS{
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	padding: 3px;
}
.customize-form .formBox .splaqLine{
	display: block;
	max-width: 260px;
	padding: 0 0 5px;
	background:url(../../images/PlaqueSilver230.jpg) no-repeat 15px 12px;
}
.customize-form .formBox .splaqLine input{
	text-transform: uppercase;
	width: 100%;
}
.customize-form .formBox .splaqLine span{
	position: relative;
	display: block;
	padding-top: 3px;
}
.customize-form .formBox .splaqLine .line{
	padding: 0;
}
.customize-form .formBox .splaqLine .numberS{
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	padding: 3px;
}

/* Gift Cert */
.cert-box{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}
.panel-giftcert{
	margin: 0 auto;
	width: 630px;
	max-width: 100%;
}
.panel-giftcert .panel{
	height: 500px;
	background: url(../../images/Giftnote10.jpg) no-repeat 0 0;
}
.panel-giftcert .panel-heading{
	padding: 100px 30px 0 200px;
	text-align: center;
}
.panel-giftcert .panel-body,
.panel-giftcert .pl-footer{
	padding: 5px 10px 5px 0;
	width: 480px;
	margin: 0 auto;
	max-width: 100%;
}
.panel-giftcert .form-control{
	text-align: center;
	border: none;
	background: none;
}
@media (max-width: 660px){
	.panel-giftcert .panel-heading{
		padding: 0;
	}
	.panel-giftcert{  
		border: 1px solid #950002;
		margin-bottom: 20px;
		background: #020100;
		padding: 10px;
	}
	.panel-giftcert .panel{
		height: auto;
		background: #fff;
		padding: 0;
		margin: 0;
		border: 10px solid #5e0291;
		outline: 1px solid #950002;
	}
	.panel-giftcert .panel-body,
	.panel-giftcert .pl-footer{
		padding: 5px 10px;
	}
}
.panel-giftcerts{
	margin: 0 auto;
	width: 640px;
	max-width: 100%;
	border: 5px solid #000;
	background: url(../../images/Mosaic4.jpg) no-repeat 0 0;
}
.panel-giftcerts .col-xs-12{
	background: #fff;
}

/* Footer */
.footer{
	position: relative;
	margin: 20px 0;
	padding: 0 10px 20px;
	color: #666;
	border-top: 6px solid #666;
}
.btmNav li{
	display: inline-block;
	border-left: 1px solid;
	padding: 0 7px;
	line-height: 1;
}
.btmNav li a{
	color: #363636;
}
.footer .bbb-logo{
	display: inline-block;
	margin: 10px 10px 0;
}
.fixed_btm{
	position:absolute;
	position:fixed;
	right:0;
	bottom:0;
	z-index: 11;
}
@media (min-width: 768px){
	.btmNav{
		padding-bottom: 50px;
	}
	.footer .bbb-logo{
		float: right;
		position: absolute;
		right: 0;
		top: 0;
	}
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #EEEEEE -moz-use-text-color #FFFFFF;
  border-style: solid none;
  border-width: 1px 0;
  margin: 18px 0;
}


.page-list-ind .list-block li a{display: inline-block;margin: 5px 0;}
@media (max-width:768px){.tsel-opt select{margin-bottom:10px;}}

.customer-rev{
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
}
.customer-rev span{
  display: block; 
  font-size: 10px;
}
.review-latest .review-copy span{
  display: inline-block;
  position: relative;
  padding: 0 8px;
  min-height: 10px;
  font-style: italic;
}
.review-latest{
  font-size: 10px;
}
.review-latest .panel-title{
  font-size: 14px;
  font-weight: normal;
}
.review-latest .review-copy span:before, 
.review-latest .review-copy span:after{
  content:'"';
  position: absolute;
  left: 0;
  top: -2px;
  font-size: 16px;
}
.review-latest .review-copy span:after{
  right: 0;
  left: auto;
}


body .wpcc-container{z-index:9999999;}